.Dd December 13, 2014
.Dt sigscan
.Os libsigscan
.Sh NAME
.Nm sigscan
.Nd scans a file for binary signatures
.Sh SYNOPSIS
.Nm sigscan
.Op Fl hvV
.Va Ar source
.Sh DESCRIPTION
.Nm sigscan
is a utility to scan a file for binary signatures
.Pp
.Nm sigscan
is part of the
.Nm libsigscan
package.
.Nm libsigscan
is a library to scan a file for binary signatures
.Pp
.Ar source
is the source file.
.Pp
The options are as follows:
.Bl -tag -width Ds
.It Fl h
shows this help
.It Fl v
verbose output to stderr
.It Fl V
print version
.El
.Sh ENVIRONMENT
None
.Sh FILES
None
.Sh EXAMPLES
.Bd -literal
# sigscan ...

.Ed
.Sh DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output \-v is enabled.
Verbose and debug output are only printed when enabled at compilation.
.Sh BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website:
https://github.com/libyal/libsigscan/
.Sh AUTHOR
These man pages were written by Joachim Metz.
.Sh COPYRIGHT
Copyright (C) 2014-2019, Joachim Metz <joachim.metz@gmail.com>.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
